Bug 63506 - 'open file' dialog not in focus
Summary: 'open file' dialog not in focus
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-15 07:52 UTC by Inger Karin Haarbye
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-21 17:41:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Inger Karin Haarbye 2002-04-15 07:52:47 UTC
Description of Problem:

Skipjack-2:
When clicking 'file' -> 'open' in Gimp, the 'open file' dialog is not in focus.

Version-Release number of selected component (if applicable):

gimp-1.2.3-3

How Reproducible:

always, I think .

Steps to Reproduce:
1.  Open 
2.  Close 'GIMP tip of the day'
3.  'Open file'

Actual Results:

'Open file' not in focus.

Expected Results:

To get the dialog in focus - 'on top'.

Additional Information:

If I don't close the 'GIMP tip of the day', the dialog appear as normal.

Comment 1 Nils Philippsen 2004-02-21 17:41:32 UTC
7.3 is EOL. This also should be an upstream issue (which is likely
solved in a newer version of the GIMP).


Note You need to log in before you can comment on or make changes to this bug.